2
$\begingroup$

I have Blender 2.79 on my Windows 7 system.

I want to install 2.8, but I'm completing some courses which use 2.79.

If I install 2.8, will it automatically replace 2.79?

Will they interfere with one another?

Thanks.

$\endgroup$
4
$\begingroup$

You can install multiple versions of Blender alongside without them interfering.

They will each have their own Preferences and scripts folder. On windows, there will be a folder for each version.

version files

You can also use a Blender version without "installing" it by downloading the portable version.

enter image description here

$\endgroup$
0
$\begingroup$

Just make sure you don't save the files in 2.8, these files cannot be opened with 2.79.

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.